Median Price

- « trader_maxindex

- trader_mfi »

- PHP Manual
- Trader Functions
- Median Price

# trader_medprice

(PECL trader >= 0.2.0)

trader_medprice — Median Price

### Description

trader_medprice(array `$high`, array `$low`): array

### Parameters

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

### Return Values

Returns an array with calculated data or false on failure.